body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
legend,
button form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
    padding: 0;
    margin: 0;
}


/* 短引用的内容可取值：''或"" */
q:before,
q:after {
    content: '';
}

/* 缩写，图片等无边框 */
fieldset,
img,
abbr,
acronym {
    border: 0 none;
}

abbr,
acronym {
    font-variant: normal;
}

legend {
    color: #000;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
}

input,
img,
select {
    vertical-align: middle;
}

ol,
ul {
    list-style: none;
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

del,
ins,
a {
    text-decoration: none;
    cursor: pointer;
}

input[type="submit"] {
    cursor: pointer;
}

button {
    cursor: pointer;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.container {
    width: 1400px;
    margin: 0 auto;
}


body {
    background: #fff;
    color: #000;
    position: relative;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    width: 100%;
    min-width: 1300px;
    margin: 0 auto;
    text-size-adjust: none;
}

.clearfix {
    clear: both;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

.picImg {
    overflow: hidden;
    position: relative;
}

.picImg::before {
    position: absolute;
    top: 0px;
    left: -90%;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: 0.25;
    pointer-events: none;
    transform: skewX(-25deg);
    z-index: 3;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 30%, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 70%);
}

a:hover .picImg::before {
    animation: 1s ease 0s 1 normal none running shine;
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

/* ------------------------------ */

.header .top {
    width: 100%;
    background: #0083BD;
    height: 30px;
    line-height: 30px;
    color: #fff;
}

.header .top .dete {
    text-align: right;
}

.head {
    width: 100%;
    height: 220px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    background: url(../img/head-ico.png) right bottom no-repeat;
}

.navigation {
    width: 100%;
    position: relative;
    z-index: 101;
    border-top: 1px solid #E8E8E8;
}

.navigation_bg {
    background: #F1F8FF;
    border: none;
}

.nav {
    width: 100%;
    height: 75px;
    line-height: 75px;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
}

.nav a {
    color: #323232;
}

.nav .nLi {
    height: 75px;
    float: left;
    display: inline;
    text-align: center;
    position: relative;
    padding: 0 10px;
}

.nav .nLi::before {
    content: '';
    width: 0;
    height: 0;
    display: inline-block;
    border-top: 2px solid #0083BD;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.5s ease-in-out;
}

.nav .nLi h3 {
    height: 75px;
}

.nav .nLi h3 a {
    display: block;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

.nav .nLi:hover .sub {
    display: block;
    transition: all 0.5s ease-in-out;
}

.nav .nLi.on::before,
.nav .nLi:hover::before {
    width: 100%;
}

.nav .nLi.on h3 a,
.nav .nLi:hover h3 a {
    font-weight: bold;
    color: #0083BD;
}

.nav .sub {
    width: 200px;
    top: 100%;
    position: absolute;
    line-height: 60px;
    /* left: 50%;
    transform: translateX(-50%); */
    left: 0;
    display: none;
    transition: all 0.5s ease-in-out;
    background: #0083BD;
    padding: 10px 0;
}

.nav .nLi:nth-child(2) .sub {
    width: 300px;
}

.nav .sub li {
    height: 40px;
    line-height: 40px;
    text-align: left;
    color: #000;
    zoom: 1;
    float: left;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding-left: 15px;
}

.nav .sub li::before {
    content: '';
    width: 0;
    height: 16px;
    border-left: 2px solid #54CAE0;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 12px;
    opacity: 0;
}

.nav .sub li a {
    display: block;
    color: #fff;
    font-size: 16px;
}

.nav .sub li:hover::before {
    opacity: 1;
}

.nav .sub li:hover a {
    color: #54CAE0;
    font-weight: bold;
}

.nav .on h3 a {
    font-weight: bold;
}


.banner {
    width: 100%;
    display: flex;
    background: #F1F8FF;
}

.banlist {
    width: 65%;
    position: relative;
}

.banlist .swiper-slide img {
    width: 100%;
}

.banText {
    width: 35%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 55px;
}

.banText .title {
    font-size: 45px;
    font-weight: bold;
    color: #0083BD;
}

.banText .title2 {
    font-size: 20px;
    font-weight: bold;
    color: #323232;
    margin: 10px 0 30px 0;
    line-height: 30px;
}

.banText .desc {
    font-size: 20px;
    color: #323232;
    line-height: 30px;
}

.content1 {
    width: 100%;
    padding: 60px 0 70px 0;
    position: relative;
}

.content1 .bgImg {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.content1 .container {
    position: relative;
    z-index: 99;
}

.content1 .bgImg {
    width: 100%;
    height: 837px;
    background: url(../img/content1Bg.png) center bottom no-repeat;
    background-size: 100% 100%;
}


.column {
    width: 100%;
    margin-bottom: 10px;
}

.column2 {
    margin: 0;
    padding: 60px 0 40px 0;
    text-align: center;
}

.column .title {
    font-size: 38px;
    font-weight: bold;
    color: #323232;
}

.Purpose {
    width: 100%;
    background: url(../img/Purpose-bg.png) center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 45px;
    padding-bottom: 0;
    margin-bottom: 160px;
}

.Purpose .desc {
    font-size: 20px;
    line-height: 40px;
    text-align: justify;
    color: #323232;
}

.Scope-Conference {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.Scope {
    width: calc(100% - 460px - 30px);
    /* height: 625px; */
    background: rgba(255, 255, 255, 0.8);
    background: url(../img/Scope-bg.png) center no-repeat rgba(255, 255, 255, 0.8);
    background-size: 100% 100%;
    box-sizing: border-box;
    border-top: 3px solid #0083BD;
    padding: 30px 35px;
}

.Scope .desc {
    font-size: 20px;
    line-height: 40px;
    color: #323232;
    text-align: justify;
}

.Conference {
    width: 460px;
    height: 625px;
    background: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    border-top: 3px solid #00BD62;
    padding: 30px 23px;
}

.Conference ul {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 10px 10px 10px 35px;
    margin-top: 30px;
}

.Conference ul::before {
    content: '';
    width: 0;
    height: 100%;
    display: inline-block;
    border-left: 3px solid #0083BD;
    position: absolute;
    left: 0;
    top: 0;
}

.Conference li {
    width: 100%;
    position: relative;
    margin-bottom: 25px;
    cursor: pointer;
}

.Conference li:last-of-type {
    margin: 0;
}

.Conference li::before {
    content: '';
    width: 16px;
    height: 16px;
    background: #0083BD;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    left: -40px;
    top: 15px;
}

.Conference li::after {
    content: '';
    width: 14px;
    height: 16px;
    display: inline-block;
    background: url(../img/Conference-li-ico.png) no-repeat;
    position: absolute;
    left: -13px;
    top: 15px;
}

.Conference li .dete {
    height: 55px;
    line-height: 40px;
    border-radius: 10px;
    background: #E6F8FF;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #0083BD;
    font-size: 20px;
    font-weight: bold;
    color: #0083BD;
}

.Conference li .title {
    width: 100%;
    font-size: 18px;
    color: #323232;
    line-height: 27px;
    margin-top: 10px;
}

.content2 {
    width: 100%;
    background: url(../img/content2Bg.jpg) center bottom no-repeat;
    background-size: 100% 100%;
    padding-bottom: 50px;
}

.Papers-text {
    width: 100%;
    height: 315px;
    background: rgba(255, 255, 255, 0.5);
    box-shadow: inset 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.Papers-text .desc {
    width: 100%;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
    color: #323232;
    margin-bottom: 35px;
}

.Papers-text-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    padding: 0 60px;
}

.Papers-text-box .box {
    display: flex;
    align-items: center;
    margin: 10px 0;
    width: 33.3%;
}

.Papers-text-box .box .ico {
    width: 65px;
    height: 65px;
    background: #0083BD;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
}

.Papers-text-box .box .tt {
    font-size: 16px;
    line-height: 25px;
    flex: 1;
}

.Papers-text-box .box p:first-of-type {
    color: #0083BD;
    font-weight: bold;
}

.footer {
    width: 100%;
    height: 147px;
    background: #0083BD;
    display: flex;
    align-items: center;
}

.footer p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}

.footer p a {
    color: #fff;
}

.Organized-list {
    width: 100%;
    position: relative;
    background: url(../img/Organized-bg.png) center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 45px;
}

.Organized-list ul {
    display: flex;
    justify-content: space-between;
}

.Organized-list li {
    width: calc((100% - 30px) / 2);
    position: relative;
}

.Organized-list li .img {
    overflow: hidden;
}

.Organized-list li .img img {
    width: 100%;
    height: 370px;
    object-fit: cover;
    transition: all .3s;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.Organized-list li .title {
    width: 100%;
    height: 64px;
    line-height: 64px;
    background: rgba(0, 0, 0, 0.2);
    backdrop-filter: blur(10px);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    box-sizing: border-box;
    padding: 0 10px;
    color: #fff;
    text-align: center;
    font-size: 20px;
}

.Organized-list li:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

/* 0---------------------- */

.ncontent {
    width: 100%;
    background: #FFFFFF;
    box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 50px 60px;
    margin: 40px 0 50px 0;
    min-height: 450px;
}

.detail .title {
    width: 100%;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #323232;
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 30px;
}

.detail .dtl p {
    margin: 15px 0;
}

.detail .dtl p,
.detail .dtl p span {
    font-size: 20px;
    line-height: 40px;
    text-align: justify;
    color: #323232;
}

.nmain {
    width: 100%;
    box-sizing: border-box;
    padding-top: 20px;
    background: url(../img/nmainBg.png) center top no-repeat;
    background-size: 100% auto;
}

.crumbs {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #F9F9F9;
    color: #B5B5B5;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 12px;
}

.crumbs .list a,
.crumbs .list span {
    color: #B5B5B5;
}

.crumbs .list span {
    margin: 0 3px;
}

.crumbs .list span:last-of-type {
    display: none;
}

/* --------------------------------------------- */

.Registration {
    width: 100%;
    padding: 0 0 50px 0;
}

.nmain-title {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #0083BD;
    padding-bottom: 30px;
    border-bottom: 1px solid #0083BD;
    margin-top: 40px;
    /* 英文大写 */
    text-transform: uppercase;
}

.Registration .text {
    width: 100%;
    height: 316px;
    background: url(../img/juanzeng.jpg) center no-repeat;
    background-size: cover;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.Registration .text .p1 {
    font-size: 20px;
    color: #0083BD;
    font-weight: bold;
    text-align: center;
}

.Registration .text .p2 {
    font-size: 16px;
    color: #ADADAD;
    text-align: center;
    margin: 15px 0 20px 0;
}

.Registration-box {
    width: 1008px;
    margin: 0 auto;
    background: #fff;
}

.Registration-box .name {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #008BC8;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
}

.Registration-box .boxs {
    width: 100%;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Registration-box .box {
    margin: 0 75px;
    display: flex;
    align-items: center;
}

.Registration-box .l {
    font-size: 20px;
    font-weight: bold;
    color: #323232;
    margin-right: 28px;
}

.Registration-box .r {
    font-size: 16px;
    color: #323232;
}

.nmain2 {
    width: 100%;
    padding-top: 50px;
    position: relative;
}

.nmain2::before {
    content: '';
    width: 100%;
    height: 316px;
    display: inline-block;
    background: url(../img/nmain2Bg.png) center top no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
}

.nmain2 .container {
    position: relative;
    z-index: 99;
}

.jffs_item {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.jffs_item .item {
    width: calc((100% - 50px) / 2);
}

.jffs_item .item .title {
    width: 100%;
    height: 76px;
    line-height: 76px;
    text-align: center;
    background: #fff;
    font-size: 28px;
    font-weight: bold;
    color: #008BC8;
}

.jffs_item .item .text {
    width: 100%;
    height: 453px;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

.jffs_code {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 35px;
    padding-top: 53px;
}

.jffs_code .box {
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(10px);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 16px;
    margin: 0 30px;
}

.jffs_code .box img {
    width: 180px;
    height: 180px;
}

.jffs_code .box p {
    width: 180px;
    margin: 24px auto 0 auto;
    text-align: center;
    height: 46px;
    line-height: 46px;
    font-size: 20px;
    color: #fff;
    background: #008BC8;
}

.jffs_item .item .desc {
    font-size: 20px;
    font-weight: bold;
    color: #323232;
    text-align: center;
}

.jffs_item .item2 .text {
    box-sizing: border-box;
    padding: 0 66px;
}

.jffs_dgzz {
    display: flex;
    box-sizing: border-box;
    padding-top: 45px;
    padding-bottom: 15px;
    margin-bottom: 27px;
    border-bottom: 1px solid rgba(0, 139, 200, .5);
}

.jffs_dgzz .ico {
    margin-right: 30px;
    box-sizing: border-box;
    padding-top: 25px;
}

.jffs_dgzz .list p {
    line-height: 40px;
    font-size: 18px;
    color: #323232;
}

.nmain3 {
    width: 100%;
    height: 216px;
    background: url(../img/nmain3Bg.png) center no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.nmain3 .p1 {
    font-size: 18px;
    color: #323232;
}

.nmain3 .p2 {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
    margin-top: 10px;
}

.smdj_item {
    width: 100%;
    height: 208px;
    background: linear-gradient(270deg, #DEF1FF 0%, rgba(168, 241, 255, 0.3) 100%);
    box-sizing: border-box;
    padding-left: 330px;
    position: relative;
    display: flex;
    align-items: center;
    margin: 90px 0;
}

.smdj_item::before {
    content: '';
    width: 254px;
    height: 290px;
    display: inline-block;
    background: url(../img/smdj_img_ico.png) center no-repeat;
    position: absolute;
    left: 0;
    bottom: -35px;
}

.smdj_item .img {
    position: absolute;
    bottom: 0;
    left: 63px;
}

.smdj_item .img img {
    width: 190px;
    height: 190px;
    background: #fff;
}

.smdj_item .text .p1 {
    font-size: 18px;
    color: #323232;
}

.smdj_item .text .p2 {
    font-size: 28px;
    font-weight: bold;
    color: #323232;
    margin-top: 10px;
}

/* ------------------- */

.landing {
    width: 100%;
    padding-bottom: 55px;
}

.landing-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.landing-box .box {
    width: calc((100% - 40px) / 2);
    height: 340px;
    box-sizing: border-box;
    padding: 65px 60px 0 60px;
    cursor: pointer;
}

.landing-box .box1 {
    background: url(../img/land-box-bg1.png) center no-repeat;
    background-size: cover;
}

.landing-box .box2 {
    background: url(../img/land-box-bg2.png) center no-repeat;
    background-size: cover;
}

.landing-box .box .name {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid rgba(168, 241, 255, 0.2);
    padding-bottom: 25px;
    margin-bottom: 50px;
}

.landing-box .box .desc {
    font-size: 24px;
    line-height: 40px;
    color: #fff;
    text-align: center;
}

.tealist ul {
    width: 100%;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.tealist ul li {
    width: calc((100% - 100px) / 4);
    margin-right: 33px;
    box-sizing: border-box;
    padding: 35px 0 30px 0;
    background: url(../img/tealist-li-bg.png) center top no-repeat;
    background-size: 100% 100%;
    margin-bottom: 35px;
    border-radius: 15px;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

.tealist ul li:nth-child(4n) {
    margin-right: 0;
}

.tealist ul li .img {
    box-sizing: border-box;
    border-radius: 15px;
    padding: 0 78px;
}

.tealist ul li .picImg {
    border-radius: 15px;
    border: 1px solid #fff;
}

.tealist ul li .img img {
    width: 100%;
    aspect-ratio: 3/4;
    border-radius: 15px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.tealist ul li .text {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 24px 0 24px;
}

.tealist ul li .title {
    font-size: 20px;
    font-weight: bold;
    color: #323232;
    text-align: center;
    margin-bottom: 10px;
}

.tealist ul li .desc {
    line-height: 25px;
    font-size: 18px;
    color: #9E9E9E;
    text-align: center;
    word-break: break-word;
  
}

.tealist ul li:hover {
    background: url(../img/tealist-li-bg2.png) center top no-repeat;
    background-size: 100% 100%;
}

.tealist ul li:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.tealist ul li:hover .title {
    color: #0083BD;
}

/* --------------------- */

.submission-list {
    width: 100%;
    background: rgba(235, 249, 255, .8);
    padding: 60px 0;
    display: flex;
    justify-content: center;
}

.submission-list .item {
    width: 383px;
    height: 420px;
    margin: 0 50px;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    padding-top: 50px;
}

.submission-list .item1 {
    background: #0083BD;
}

.submission-list .item2 {
    background: #4BBBD0;
}

.submission-list .item .ico {
    margin-bottom: 25px;
}

.submission-list .item .name {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
    text-align: center;
}

.submission-list .item .desc {
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    text-align: center;
}

.submission-list .item .login {
    width: 220px;
    height: 53px;
    line-height: 53px;
    background: #fff;
    border-radius: 100px;
    text-align: center;
    margin-top: 80px;
}

.submission-list .item .login a {
    font-size: 20px;
    color: #0083BD;
}

.history {
    width: 100%;
    padding: 35px 0;
}

.history .name {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
    margin-bottom: 15px;
}

.history .desc {
    font-size: 20px;
    /* line-height: 40px; */
    text-align: justify;
    color: #323232;
}

.history .desc a {
    color: #0C54BC;
    text-decoration: none !important;
    border-bottom: 1px solid #0C54BC;
    padding-bottom: 5px;
}

.icpf-list {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 10px;
}

.icpf-list ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.icpf-list li {
    width: calc((100% - 40px) / 2);
    box-sizing: border-box;
    padding: 35px;
}

.icpf-list li.li1 {
    background: linear-gradient(180deg, #EFFAFF 34%, rgba(255, 255, 255, 0) 100%);
    border-top: 2px solid #0083BD;
}

.icpf-list li.li2 {
    background: linear-gradient(180deg, #FFFAEF 34%, rgba(255, 255, 255, 0) 100%);
    border-top: 2px solid #D97000;
}

.icpf-list li .name {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
}

.icpf-list li .desc {
    font-size: 20px;
    line-height: 40px;
    color: #323232;
    margin-top: 10px;
    text-align: justify;
}

.icpf-background {
    width: 100%;
    padding-top: 130px;
    position: relative;
}

.icpf-background::before {
    content: '';
    width: 100%;
    height: 790px;
    display: inline-block;
    background: url(../img/icpf-background-bg.png) center top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.icpf-background .container {
    position: relative;
    z-index: 9;
}

.background .name {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
    margin-bottom: 15px;
}

.background .desc {
    font-size: 20px;
    line-height: 40px;
    text-align: justify;
    color: #323232;
    margin-bottom: 35px;
}

.Publications {
    background: #fff;
    box-sizing: border-box;
    padding: 38px;
    border-top: 2px solid #0083BD;
}

.Publications .top {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.Publications .top .left {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
}

.Publications .desc {
    font-size: 20px;
    line-height: 40px;
    text-align: justify;
    color: #323232;
}

.Publications .desc a {
    color: #0C54BC;
    text-decoration: none !important;
    border-bottom: 1px solid #0C54BC;
    padding-bottom: 5px;
}

.Committee {
    width: 100%;
    margin-top: 40px;
    padding-bottom: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.Committee-name {
    /* max-width: 620px; */
    height: 60px;
    text-align: center;
    line-height: 60px;
    border-radius: 10000px;
    background: #54CAE0;
    box-sizing: border-box;
    padding: 0 54px;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin: 0 auto 40px auto;
}

.Committee-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
}

.Committee-list .box {
    width: calc((100% - 100px) / 2);
    height: 92px;
    border-radius: 20px;
    background: #0083BD;
    box-sizing: border-box;
    padding: 0 25px;
    display: flex;
    align-items: center;
}

.Committee-list .box .ico {
    margin-right: 20px;
}

.Committee-list .box .p1 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.Committee-list .box .p2 {
    font-size: 17px;
    color: #fff;
    margin-top: 10px;
}

.members-list {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.members-list .item {
    width: calc((100% - 60px) / 2);
    box-sizing: border-box;
    border: 1px solid #E8E8E8;
    display: flex;
    align-items: flex-start;
    padding: 30px 40px;
}

.members-list .item .icon {
    margin-right: 16px;
    margin-top: 15px;
}

.members-list .item .list {
    font-size: 17px;
    line-height: 40px;
    color: #323232;
}

.Committee-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.Committee-box .box {
    width: 100%;
    display: flex;
    align-items: center;
}

.Committee-box .box .ico {
    width: 92px;
    height: 92px;
    border-radius: 20px;
    background: #0083BD;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Committee-box .box .name {
    margin-left: 20px;
    flex: 1;
    font-size: 17px;
    line-height: 35px;
    color: #323232;
}

/* ------------------------- */

.about-jj {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 36px 0 50px 0;
}

.about-jj .img {
    width: 555px;
}

.about-jj .img img {
    width: 100%;
}

.about-jj .text {
    flex: 1;
    box-sizing: border-box;
    padding-right: 40px;
}

.about-jj .text .name {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
}

.about-jj .text .desc {
    font-size: 20px;
    line-height: 40px;
    text-align: justify;
    color: #323232;
    margin-top: 10px;
}

.about-nmain {
    width: 100%;
    background: url(../img/about-nmain-bg.jpg) center no-repeat;
    background-size: 100% 100%;
    padding: 50px 0;
}

.about-nmain .box1 {
    margin-bottom: 50px;
}

.about-nmain .text {
    background: rgba(0, 102, 147, .7);
    box-sizing: border-box;
    padding: 68px 45px;
}

.about-nmain .text .name {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 10px;
}

.about-nmain .text .desc {
    font-size: 20px;
    line-height: 35px;
    text-align: justify;
    color: #fff;
}

.about-nmain2 {
    width: 100%;
    box-sizing: border-box;
    padding: 40px 0;
    position: relative;
}

.about-nmain2::before {
    content: '';
    width: 100%;
    height: 580px;
    background: url(../img/nmainBg.png) center top no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    top: 9%;
    z-index: 1;
}

.about-nmain2 .container {
    position: relative;
    z-index: 9;
}

.about-nmain2 .item-list {
    display: flex;
    justify-content: space-between;
    margin-bottom: 35px;
}

.about-nmain2 .item-list .img {
    width: 580px;
}

.about-nmain2 .item-list .img img {
    width: 100%;
}

.about-nmain2 .item-list .text {
    flex: 1;
    box-sizing: border-box;
    padding-left: 45px;
}

.about-nmain2 .item {
    width: 100%;
    margin-bottom: 35px;
}

.about-nmain2 .item-list .item:last-of-type {
    margin: 0;
}

.about-nmain2 .item .name {
    font-size: 30px;
    font-weight: bold;
    color: #323232;
    margin-bottom: 15px;
}

.about-nmain2 .item .desc {
    font-size: 20px;
    line-height: 40px;
    text-align: justify;
    color: #323232;
}

.about-nmain2 .imgs {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 35px;
}

.about-nmain2 .imgs .box {
    width: calc((100% - 66px) / 3);
}

.about-nmain2 .imgs .box .img {
    overflow: hidden;
}

.about-nmain2 .imgs .box img {
    width: 100%;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.about-nmain2 .imgs .box .title {
    text-align: center;
    font-size: 20px;
    color: #0083BD;
    margin-top: 20px;
}

.about-nmain2 .imgs .box:hover img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.nmain-Committee {
    position: relative;
}

.nmain-Committee .container {
    position: relative;
    z-index: 11;
}

.nmain-Committee::before {
    content: '';
    width: 100%;
    height: 510px;
    background: url(../img/nmainBg.png) center top no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    bottom: 125px;
    z-index: 1;
}

@media screen and (max-width: 1600px) {
    .container {
        width: 1220px;
    }

    .nav .nLi h3 a {
        font-size: 18px;
    }

    .banText .title {
        font-size: 38px;
    }

    .banText .title2 {
        font-size: 18px;
    }

    .banText .desc {
        font-size: 16px;
    }

    .Publications .desc,
    .background .desc,
    .icpf-list li .desc,
    .about-nmain2 .item .desc,
    .about-nmain .text .desc,
    .about-jj .text .desc,
    .Scope .desc {
        font-size: 18px;
        line-height: 35px;
    }
}